/*     64108 : 버튼형 타이틀      */
.button_title__64108__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64108__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64108__.style_line p {background:#fff;}
.button_title__64108__.style_line p:hover{background:lightpink}
.button_title__64108__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64108__ p {font-size:13px}
}

/*     64111 : 버튼형 타이틀      */
.button_title__64111__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64111__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64111__.style_line p {background:#fff;}
.button_title__64111__.style_line p:hover{background:lightpink}
.button_title__64111__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64111__ p {font-size:13px}
}

/*     64110 : 버튼형 타이틀      */
.button_title__64110__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64110__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64110__.style_line p {background:#fff;}
.button_title__64110__.style_line p:hover{background:lightpink}
.button_title__64110__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64110__ p {font-size:13px}
}

/*     64109 : 버튼형 타이틀      */
.button_title__64109__ {font-size:0;word-break:keep-all; }

.button_title__64109__ p {
	display:block;margin:0;padding:10px 15px;background:#964a3c;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64109__.style_line p {background:lightpink;}

@media all and (min-width:1024px){
	.button_title__64109__ p {font-size:13px}
}

/*     64112 : 버튼형 타이틀      */
.button_title__64112__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64112__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64112__.style_line p {background:#fff;}
.button_title__64112__.style_line p:hover{background:lightpink}
.button_title__64112__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64112__ p {font-size:13px}
}

/*     64113 : 버튼형 타이틀      */
.button_title__64113__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64113__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64113__.style_line p {background:#fff;}
.button_title__64113__.style_line p:hover{background:lightpink}
.button_title__64113__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64113__ p {font-size:13px}
}

/*     64114 : 공백      */
.solid_line__64114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__64114__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64114__ {height:10px}
}

/*     64115 : 버튼형 타이틀      */
.button_title__64115__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64115__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64115__.style_line p {background:#fff;}
.button_title__64115__.style_line p:hover{background:lightpink}
.button_title__64115__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64115__ p {font-size:13px}
}

/*     64116 : 버튼형 타이틀      */
.button_title__64116__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64116__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64116__.style_line p {background:#fff;}
.button_title__64116__.style_line p:hover{background:lightpink}
.button_title__64116__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64116__ p {font-size:13px}
}

/*     64117 : 버튼형 타이틀      */
.button_title__64117__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64117__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64117__.style_line p {background:#fff;}
.button_title__64117__.style_line p:hover{background:lightpink}
.button_title__64117__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64117__ p {font-size:13px}
}

/*     64118 : 버튼형 타이틀      */
.button_title__64118__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64118__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64118__.style_line p {background:#fff;}
.button_title__64118__.style_line p:hover{background:lightpink}
.button_title__64118__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64118__ p {font-size:13px}
}

/*     64119 : 버튼형 타이틀      */
.button_title__64119__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64119__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64119__.style_line p {background:#fff;}
.button_title__64119__.style_line p:hover{background:lightpink}
.button_title__64119__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64119__ p {font-size:13px}
}

/*     64120 : 공백      */
.solid_line__64120__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64120__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64120__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64120__ {height:30px}
}

/*     64121 : 타이틀 텍스트      */
.title__64121__ {font-size:0}
.title__64121__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__64121__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__64121__.style_top p {padding-top:10px}
.title__64121__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__64121__.style_right p {padding-right:14px}
.title__64121__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__64121__.style_bottom p {padding-bottom:12px}
.title__64121__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__64121__.style_left p {padding-left:14px}
.title__64121__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__64121__.style_circle1 p {padding-left:18px}
.title__64121__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64121__.style_circle2 p {padding-left:18px}
.title__64121__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64121__ p {font-size:24px}
	.title__64121__.style_top p:before {width:24px}
	.title__64121__.style_right p:before {height:24px}
	.title__64121__.style_bottom p:before {width:24px}
	.title__64121__.style_left p:before {height:24px}
}

/*     64122 : 공백      */
.solid_line__64122__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64122__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64122__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64122__ {height:30px}
}

/*     64123 : 장문 텍스트      */
.textarea__64123__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__64123__ p {font-size:15px}
}

/*     64124 : 공백      */
.solid_line__64124__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64124__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64124__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64124__ {height:30px}
}

/*     64125 : 이미지 리스트      */
.img_tile__64125__ {margin:0 -5px}
.img_tile__64125__:after {content:'';display:block;clear:both}
.img_tile__64125__ * {box-sizing:border-box}
.img_tile__64125__ .item {float:left;position:relative;padding:5px}
.img_tile__64125__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__64125__ .item .item_inner:after {content:'';display:block;clear:both}
.img_tile__64125__ .figure {display:block;width:45%;float:left;}
.img_tile__64125__ .figure img {width:100%;vertical-align:bottom;padding:20px 15px}
.img_tile__64125__ .figure:after {content:'';display:block;clear:both}
.img_tile__64125__ .caption {display:block;width:55%;float:left;position:relative;padding:20px 15px}
.img_tile__64125__ .caption:after {content:'';display:block;clear:both}
.img_tile__64125__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__64125__ .caption > span:first-child {margin-top:0}
.img_tile__64125__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__64125__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__64125__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__64125__ .item {width:100%}
.col_m_2__64125__ .item {width:50%}
.col_m_3__64125__ .item {width:33.3334%}
.col_m_4__64125__ .item {width:25%}
.col_m_1__64125__ .item,
.col_m_2__64125__ .item2n,
.col_m_3__64125__ .item3n,
.col_m_4__64125__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__64125__ {margin:0 -10px}
	.img_tile__64125__ .item {padding:10px}
	.img_tile__64125__ .figure img {padding:25px 20px}
	.img_tile__64125__ .caption {padding:25px 20px}
	.img_tile__64125__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__64125__ .item,
	.col_m_2__64125__ .item2n,
	.col_m_3__64125__ .item3n,
	.col_m_4__64125__ .item4n {clear:none}

	.col_t_1__64125__ .item {width:100%}
	.col_t_2__64125__ .item {width:50%}
	.col_t_3__64125__ .item {width:33.3334%}
	.col_t_4__64125__ .item {width:25%}
	.col_t_5__64125__ .item {width:20%}
	.col_t_6__64125__ .item {width:16.6666%}
	.col_t_1__64125__ .item,
	.col_t_2__64125__ .item2n,
	.col_t_3__64125__ .item3n,
	.col_t_4__64125__ .item4n,
	.col_t_5__64125__ .item5n,
	.col_t_6__64125__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__64125__ .figure img {padding:30px 25px}
	.img_tile__64125__ .caption {padding:30px 25px}
	.img_tile__64125__ .caption > span {margin-top:12px}
	.img_tile__64125__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__64125__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__64125__ .item,
	.col_t_2__64125__ .item2n,
	.col_t_3__64125__ .item3n,
	.col_t_4__64125__ .item4n,
	.col_t_5__64125__ .item5n,
	.col_t_6__64125__ .item6n {clear:none}

	.col_pc_1__64125__ .item {width:100%}
	.col_pc_2__64125__ .item {width:50%}
	.col_pc_3__64125__ .item {width:33.3334%}
	.col_pc_4__64125__ .item {width:25%}
	.col_pc_5__64125__ .item {width:20%}
	.col_pc_6__64125__ .item {width:16.6666%}
	.col_pc_1__64125__ .item,
	.col_pc_2__64125__ .item2n,
	.col_pc_3__64125__ .item3n,
	.col_pc_4__64125__ .item4n,
	.col_pc_5__64125__ .item5n,
	.col_pc_6__64125__ .item6n {clear:both}
}

/*     64496 : 공백      */
.solid_line__64496__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64496__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64496__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64496__ {height:30px}
}

/*     64498 : 타이틀 텍스트      */
.title__64498__ {font-size:0}
.title__64498__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__64498__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__64498__.style_top p {padding-top:10px}
.title__64498__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__64498__.style_right p {padding-right:14px}
.title__64498__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__64498__.style_bottom p {padding-bottom:12px}
.title__64498__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__64498__.style_left p {padding-left:14px}
.title__64498__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__64498__.style_circle1 p {padding-left:18px}
.title__64498__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64498__.style_circle2 p {padding-left:18px}
.title__64498__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64498__ p {font-size:24px}
	.title__64498__.style_top p:before {width:24px}
	.title__64498__.style_right p:before {height:24px}
	.title__64498__.style_bottom p:before {width:24px}
	.title__64498__.style_left p:before {height:24px}
}

/*     64497 : 공백      */
.solid_line__64497__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64497__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64497__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64497__ {height:30px}
}

/*     64499 : 장문 텍스트      */
.textarea__64499__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__64499__ p {font-size:15px}
}

/*     64500 : 공백      */
.solid_line__64500__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64500__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64500__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64500__ {height:30px}
}

/*     64501 : 이미지 리스트      */
.img_tile__64501__ {margin:0 -5px}
.img_tile__64501__:after {content:'';display:block;clear:both}
.img_tile__64501__ * {box-sizing:border-box}
.img_tile__64501__ .item {float:left;position:relative;padding:5px}
.img_tile__64501__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__64501__ .item .item_inner:after {content:'';display:block;clear:both}
.img_tile__64501__ .figure {display:block;width:45%;float:left;}
.img_tile__64501__ .figure img {width:100%;vertical-align:bottom;padding:20px 15px}
.img_tile__64501__ .figure:after {content:'';display:block;clear:both}
.img_tile__64501__ .caption {display:block;width:55%;float:left;position:relative;padding:20px 15px}
.img_tile__64501__ .caption:after {content:'';display:block;clear:both}
.img_tile__64501__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__64501__ .caption > span:first-child {margin-top:0}
.img_tile__64501__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__64501__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__64501__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__64501__ .item {width:100%}
.col_m_2__64501__ .item {width:50%}
.col_m_3__64501__ .item {width:33.3334%}
.col_m_4__64501__ .item {width:25%}
.col_m_1__64501__ .item,
.col_m_2__64501__ .item2n,
.col_m_3__64501__ .item3n,
.col_m_4__64501__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__64501__ {margin:0 -10px}
	.img_tile__64501__ .item {padding:10px}
	.img_tile__64501__ .figure img {padding:25px 20px}
	.img_tile__64501__ .caption {padding:25px 20px}
	.img_tile__64501__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__64501__ .item,
	.col_m_2__64501__ .item2n,
	.col_m_3__64501__ .item3n,
	.col_m_4__64501__ .item4n {clear:none}

	.col_t_1__64501__ .item {width:100%}
	.col_t_2__64501__ .item {width:50%}
	.col_t_3__64501__ .item {width:33.3334%}
	.col_t_4__64501__ .item {width:25%}
	.col_t_5__64501__ .item {width:20%}
	.col_t_6__64501__ .item {width:16.6666%}
	.col_t_1__64501__ .item,
	.col_t_2__64501__ .item2n,
	.col_t_3__64501__ .item3n,
	.col_t_4__64501__ .item4n,
	.col_t_5__64501__ .item5n,
	.col_t_6__64501__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__64501__ .figure img {padding:30px 25px}
	.img_tile__64501__ .caption {padding:30px 25px}
	.img_tile__64501__ .caption > span {margin-top:12px}
	.img_tile__64501__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__64501__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__64501__ .item,
	.col_t_2__64501__ .item2n,
	.col_t_3__64501__ .item3n,
	.col_t_4__64501__ .item4n,
	.col_t_5__64501__ .item5n,
	.col_t_6__64501__ .item6n {clear:none}

	.col_pc_1__64501__ .item {width:100%}
	.col_pc_2__64501__ .item {width:50%}
	.col_pc_3__64501__ .item {width:33.3334%}
	.col_pc_4__64501__ .item {width:25%}
	.col_pc_5__64501__ .item {width:20%}
	.col_pc_6__64501__ .item {width:16.6666%}
	.col_pc_1__64501__ .item,
	.col_pc_2__64501__ .item2n,
	.col_pc_3__64501__ .item3n,
	.col_pc_4__64501__ .item4n,
	.col_pc_5__64501__ .item5n,
	.col_pc_6__64501__ .item6n {clear:both}
}

